@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; border:0; }
img { border:0; }
td {
font-size:12px; line-height:21px; color: #6E6E6E; font-family:Tahoma;
}
body { margin:0;  padding: 0; font-size:12px; background:url(../images/mainbg.jpg); }
a {
COLOR: #6E6E6E; TEXT-DECORATION: none;
}
A:link {
	COLOR: #6E6E6E; TEXT-DECORATION: none
}
A:active {
	COLOR: #6E6E6E; TEXT-DECORATION: none
}
A:hover {
	COLOR: #4DC0EA; TEXT-DECORATION: none;
}

#logo { float:left; width:auto; }
#nav { float:left; width:90px; height:69px; }
.Top { background:url(../images/navbg.jpg) repeat-x left top; }
a.topnav { text-decoration: none; color:#A6A6A6; }
A.topnav:hover{ text-decoration: none; color:#4DC0EA; }

#banner { background: url(../images/bannerbg.jpg) repeat-x; padding-bottom:5px; }
#cbanner { background: url(../images/bannerbg.jpg) repeat-x;  }
#iabout { background:url(../images/iabout.jpg) no-repeat left top; height:98px; }

#ipro { width:231px; height:179px; float:left; padding:0 6px 3px 0; position:relative; }
#iproend { width:231px; height:179px; float:left; padding:0 0 3px 0; position:relative; }  
.iproname { width:231px; height:26px; left:0; top:140px; line-height:26px; padding-top:13px; float:left; text-align:center; background:url(../images/pronamebg.png) no-repeat;  position: absolute; }  

#footer { background:url(../images/footerbg.jpg) repeat-x; height:47px; line-height:47px; color:#FFFFFF; }
a.pro { text-decoration: none; color:#999999; }
A.pro:hover{ text-decoration: none; color:#999999; }
a.hnav { text-decoration: none; color:#FFFFFF; }
A.hnav:hover{ text-decoration: none; color:#FFFFFF; }
 
/*---------------------------class----------------------*/
.cpos { background:url(../images/cposxian.jpg) repeat-y; height:27px; line-height:27px; color:#FFFFFF; }
#cpro { width:231px; height:179px; float:left; padding:0 5.5px 3px 0; position:relative; }
#cproend { width:231px; height:179px; float:left; padding:0 0 3px 0; position:relative; }  
 
#cnavtitle { width:240px; height:34px; text-align:left; margin:3px 15px; padding-top:10px; }
#cnavbg { width:240px; background:url(../images/cposnav.jpg) no-repeat left top; height:28px; line-height:26px; margin:0 15px; text-align:left; }
#cnavbgh { width:240px; background:url(../images/cposnavh.jpg) no-repeat left top; height:28px; line-height:26px; margin:0 15px; text-align:left;}
#cnavbg span,#cnavbgh span { padding-left:75px;}
#cnavbtm { width:240px; height:200px;margin:30px 15px 150px 15px; text-align:left; }

#ctext { margin:13px 0; width:648px; background:url(../images/cpostitle.jpg) repeat-x; min-height:500px; border:#DEDEDE solid 1px; }
#ctext #ctextitle {  width:640px; padding:0 0 10px 7px;line-height:28px; font-size:14px; font-family:"微软雅黑"; color:#1597EB; }
#ctext #ctextinfo {  width:627px; padding:5px 10px; height:100%; }
.entitle { font-size:12px; font-weight:bold; color:#999999; font-family: Arial, Helvetica, sans-serif; }

